import "./tasks/bedtools.wdl" as bedtools

workflow {{ project_name }} {

	File input_samples_file
	File bed_file
	Array[Array[File]] input_samples = read_tsv(input_samples_file)
	Array[File] bam = input_samples[0]
	Array[File] bai = input_samples[1]
	call bedtools.bedtools as bedtools {
			input:
			bam=bam,
			bai=bai,
			bed_file=bed_file

	}
}

